## avifile 0.7.44.20051021-1ubuntu2

=== debian/changelog ===
avifile (1:0.7.44.20051021-1ubuntu2) dapper; urgency=low

  * Rebuild because libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 15:08:27 +0100

avifile (1:0.7.44.20051021-1ubuntu1) dapper; urgency=low

  * switch back to the debian version of this package. In ubuntu, we already
    transitioned to libavifile-0.7, the debian maintainer has choosen
    libavifile-0.7c2 instead. So we need to Replace/Conflict against the 
    now obsolete 'libavifile-0.7' package

 -- Reinhard Tartler <siretart@ubuntu.com>  Sun, 27 Nov 2005 11:28:15 +0100

avifile (1:0.7.44.20051021-1) unstable; urgency=medium
  * thread were already fixed long time ago - just forget to close
    this bug (Closes: 223101)
  * some thing applies to this error (Closes: 220056) - no undefined 
    symbols are shown to me...
  * Rebuilt for Qt/KDE transition
    (Closes: #321550, #324848, #220056, #318233, #320883, #325435)
  * C++ ABI transition (Closes: #327932, #330012)
  * Fix gcc-4.0 compilation (Closes: #300179)
  * Fix some copyright statements (Closes: #324970)
  * Add s390 to supported platforms (Closes: #175039)
  * Already fixed, but not closed (Closes: #317889, #328558)

 -- Zdenek Kabelac <kabi@debian.org>  Thu, 21 Oct 2005 10:49:49 +0100
