## avifile 0.7.44.20051021-2.1ubuntu1

=== debian/changelog ===
avifile (1:0.7.44.20051021-2.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * Reverted the NMU man page patch from debian

 -- Stephan Hermann <sh@sourcecode.de>  Mon,  3 Jul 2006 01:59:19 +0200

avifile (1:0.7.44.20051021-2.1) unstable; urgency=low

  * Remove extra qualifications from more C++ files (Closes: #372193).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 08 Jun 2006 21:55:07 +0200

avifile (1:0.7.44.20051021-2) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Update the paths of the man page so the package builds again,
    thanks Florent Bayle (Closes: #369094).
  * Remove extra qualifications from C++ files (Closes: #356968).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 03 Jun 2006 21:14:01 +0200
