## avifile 0.7.44.20051021-2.2

=== debian/changelog ===
avifile (1:0.7.44.20051021-2.2) unstable; urgency=low

  * NMU.
  * debian/control: Build-depend on only automake1.9. (Closes: #376333)

 -- Eric Dorland <eric@debian.org>  Sat, 19 Aug 2006 01:21:19 -0400
