=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Zdenek Kabelac <kabi@debian.org>
 Standards-Version: 3.5.8
-Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev | libsdl1.1-dev | libsdl1.0-dev , libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libxft-dev, autoconf (>= 2.13-1), automake (>= 1.4-1) | automake1.7 | automake1.8 | automake1.4 , libtool, gettext, patch, netpbm | pnmtopng
+Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev | libsdl1.1-dev | libsdl1.0-dev , libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libxft-dev, autoconf (>= 2.13-1), automake1.9, libtool, gettext, patch, netpbm | pnmtopng
 
 Package: libavifile-0.7c2
 Architecture: any
 Section: libs
 Suggests: avifile-player, avifile-utils, avifile-mad-plugin, avifile-mjpeg-plugin, avifile-vorbis-plugin, avifile-win32-plugin, avifile-xvid-plugin, avifile-divx-plugin
 Depends: ${shlibs:Depends}
-Replaces: libavifile0.7, libavifile0.7c102, libavifile-0.7c102, libavifile-0.7
-Conflicts: libavifile0.7, libavifile0.7c102, libavifile-0.7c102, libavifile-0.7
+Replaces: libavifile0.7, libavifile0.7c102, libavifile-0.7c102
+Conflicts: libavifile0.7, libavifile0.7c102, libavifile-0.7c102
 Description: shared libraries for AVI read/writing
  Library that allows programs to read and write compressed
  AVI files (Indeo Video, DivX :-), etc.) under x86 Linux.
