=== debian/rules ===
--- 
+++ 
@@ -134,10 +134,10 @@
 	@rm $(installprefix)/usr/lib/libqavm*.so
 	@rm $(installprefix)/usr/lib/libqavm*.la
 	@mv $(installprefix)/usr/lib/libqavm* debian/$(player)/usr/lib
-	@mv $(installprefix)/usr/man/man1/aviplay* debian/$(player)/usr/share/man/man1
+	@mv $(installprefix)/usr/share/man/man1/aviplay* debian/$(player)/usr/share/man/man1
 	@mv $(installprefix)/usr/share/$(aviversion) debian/$(player)/usr/share/
 
-	@mv $(installprefix)/usr/man/man1/avifile-config* debian/$(devel)/usr/share/man/man1
+	@mv $(installprefix)/usr/share/man/man1/avifile-config* debian/$(devel)/usr/share/man/man1
 	@mv $(installprefix)/usr/lib/*.so debian/$(devel)/usr/lib
 	@mv $(installprefix)/usr/lib/*.la debian/$(devel)/usr/lib
 	for i in $(allplugins) ; do \
@@ -149,7 +149,7 @@
 	if test -e $(installprefix)/usr/lib/$(aviversion)/xvid4.so ; then mv $(installprefix)/usr/lib/$(aviversion)/xvid* debian/$(xvidplugin)/usr/lib/$(aviversion)/ ; fi
 	if test -e $(installprefix)/usr/lib/$(aviversion)/divx4.so ; then mv $(installprefix)/usr/lib/$(aviversion)/divx4* debian/$(divxplugin)/usr/lib/$(aviversion)/ ; fi
 
-	@mv $(installprefix)/usr/man/man1/* debian/$(utils)/usr/share/man/man1
+	@mv $(installprefix)/usr/share/man/man1/* debian/$(utils)/usr/share/man/man1
 
 # clean some files from library package
 	@rm -rf debian/$(libraries)/usr/bin debian/$(libraries)/usr/share/man
@@ -187,4 +187,3 @@
 	dh_installchangelogs -k ChangeLog
 	dh_installexamples
 
-# this way we are saving few inodes and making it more user friendly
