## avifile 0.7.44.20051021-2.2ubuntu1

=== debian/changelog ===
avifile (1:0.7.44.20051021-2.2ubuntu1) feisty; urgency=low

  * Rebuild against new libdirectfb-0.9-25. (LP: #95405)
  * Adhere to DebianMaintainerField.
  * debian/README.Debian: update debian-multimedia repository apt lines.
    (LP: #38017)
  * Use quilt patchsystem:
    + debian/patches/01_fix_non-template_pair_build_failure.diff: patch taken
      from Bug #395386 in Debian BTS to work around a bug of gcc
      (see http://gcc.gnu.org/bugzilla/show_bug.cgi?id=29469).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 31 Mar 2007 21:00:07 +0200
