=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 #
 # This version is for a multibinary package. It also allows you to build any
 # of the binary packages independantly, via binary-<package> targets.
+
+include /usr/share/quilt/quilt.make
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -63,7 +65,7 @@
 	$(MAKE)
 	touch build-stamp
 
-cleanB:
+cleanB: unpatch
 	@dh_testdir
 	@dh_clean
 #	rm -rf core `find debian/* -type d ! -name CVS`
@@ -76,7 +78,7 @@
 	@rm -rf debian/docs .snprj build-stamp configure-stamp
 
 configure: configure-stamp
-configure-stamp:
+configure-stamp: patch
 	dh_testdir
 	@echo "---=== Debian package is build with Lame support ===---"
 	@echo "           library is being linked at runtime"
