## avifile 0.7.47.20070718-1ubuntu2

=== debian/changelog ===
avifile (1:0.7.47.20070718-1ubuntu2) gutsy; urgency=low

  * debian/rules: pass '-s' to dh_{gencontrol,builddeb} to fix FTBFS on amd64.
  * debian/patches/01_fix-avifile-config-exit.diff: exit with the correct
    value.	(LP: #139670)
  * Use quilt for the patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 16 Sep 2007 13:08:10 +0200

avifile (1:0.7.47.20070718-1ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable, remaining Ubuntu changes:
    - Adhere to DebianMaintainerField spec
    - debian/README.Debian: update debian-multimedia repository apt lines.
    (LP: #38017).
  * Drop debian/patches/01_fix_non-template_pair_build_failure.diff, not
    needed anymore.
  * debian/control: add missing liba52-dev build dependency to fix FTBFS 
    (see Debian #434202).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 29 Jul 2007 21:34:53 +0200

avifile (1:0.7.47.20070718-1) unstable; urgency=medium

  * compilable with latest compilers (Closes: 395386, 423742, 356968)
  * compiles with the libraries available on system (Closes: 349463)
  * I'm upstream :) - patch applied (Closes: 409050)
  * removing -rpath from avifile-config --libs output (Closes: 347536)
  * closing NMU bug (already fixed in previous version) (Closes: 202992)
  * fixed compilation bug for LIBXXF86DGA (Closes: 356969)
  * dependency on automake fixed (Closes: 376333)
  * fixed man page spelling (Closes: 408368)
  * another spelling fix (Closes: 362744)

 -- Zdenek Kabelac <kabi@debian.org>  Wed, 18 Jul 2007 10:49:49 +0200
