=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+include /usr/share/quilt/quilt.make
 
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
@@ -8,13 +10,11 @@
 # This version is for a multibinary package. It also allows you to build any
 # of the binary packages independantly, via binary-<package> targets.
 
-include /usr/share/quilt/quilt.make
-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -52,11 +52,22 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS = -Wall -O0
+	CXXFLAGS = -Wall -O0
+	FFMPEG_CFLAGS = -Wall -O0
+else
+	CFLAGS = -Wall -O2 -ffast-math -fomit-frame-pointer
+	CXXFLAGS = -Wall -O2 -ffast-math -fomit-frame-pointer
+	FFMPEG_CFLAGS = -Wall -O4 -ffast-math -fomit-frame-pointer
+endif
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -g
+	CFLAGS += -g
+	CXXFLAGS += -g
+	FFMPEG_CFLAGS += -g
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-        INSTALL_PROGRAM += -s
+	INSTALL_PROGRAM += -s
 endif
 
 build: build-stamp
@@ -65,12 +76,12 @@
 	$(MAKE)
 	touch build-stamp
 
-cleanB: unpatch
+cleanB:
 	@dh_testdir
 	@dh_clean
 #	rm -rf core `find debian/* -type d ! -name CVS`
 
-clean: cleanB
+clean: cleanB unpatch
 	@dh_testdir
 	@if [ -f Makefile ]; then $(MAKE) maintainer-clean ; fi
 # remove various files which should not be in tar.gz
@@ -144,7 +155,7 @@
 	@mv $(installprefix)/usr/lib/*.la debian/$(devel)/usr/lib
 	for i in $(allplugins) ; do \
 		mkdir -p debian/$$i/usr/lib/$(aviversion) ; done
-	@mv $(installprefix)/usr/lib/$(aviversion)/mad* debian/$(madplugin)/usr/lib/$(aviversion)/
+	if test -e $(installprefix)/usr/lib/$(aviversion)/mad_audiodec.so ; then mv $(installprefix)/usr/lib/$(aviversion)/mad* debian/$(madplugin)/usr/lib/$(aviversion)/ ; fi
 	if test -e $(installprefix)/usr/lib/$(aviversion)/osmjpeg.so ; then mv $(installprefix)/usr/lib/$(aviversion)/osmjpeg* debian/$(mjpegplugin)/usr/lib/$(aviversion)/ ; fi
 	if test -e $(installprefix)/usr/lib/$(aviversion)/vorbis_audio.so ; then mv $(installprefix)/usr/lib/$(aviversion)/vorbis* debian/$(vorbisplugin)/usr/lib/$(aviversion)/ ; fi
 	if test -e $(installprefix)/usr/lib/$(aviversion)/win32.so ; then mv $(installprefix)/usr/lib/$(aviversion)/win32* debian/$(win32plugin)/usr/lib/$(aviversion)/ ; fi
@@ -154,38 +165,22 @@
 	@mv $(installprefix)/usr/share/man/man1/* debian/$(utils)/usr/share/man/man1
 
 # clean some files from library package
-	@rm -rf debian/$(libraries)/usr/bin debian/$(libraries)/usr/share/man
+	@rm -rf debian/$(libraries)/usr/bin debian/$(libraries)/usr/man
 	@rm -f debian/$(libraries)/usr/lib/*.so
 	@rm -rf core `find debian/$(libraries) -name "*.a"`
 
-	mkdir -p debian/$(libraries)/usr/share/lintian/overrides
+#	mkdir -p debian/$(libraries)/usr/share/lintian/overrides
 # construct lintian's override file for libavifile
 # (yep it's never ending fight...)
-#	@for i in `find debian/$(libraries)/usr/lib/ -type f -name *.so* -printf '%f '` ; do \
-#		libn=usr/lib/$(aviversion)/$$i ;\
-#		echo "installing override for: $$libn" ;\
-#		echo -e "$(libraries): shlib-with-non-pic-code $$libn\n$(libraries): no-shlibs-control-file $$libn" >>debian/$(libraries)/usr/share/lintian/overrides/$(libraries) ;\
-#	done
 	@for i in $(libraries) $(utils); do \
 		mkdir -p debian/$$i/usr/share/lintian/overrides ;\
 		cp -a debian/$$i.lintian debian/$$i/usr/share/lintian/overrides/$$i ; \
 	done
+	@for i in `find debian/$(libraries)/usr/lib -type f -name *.so* -printf 'usr/lib/%f\n' | egrep "postproc|swscale|avcodec"` ; do \
+		echo "installing override for: $$i" ;\
+		echo "$(libraries): shlib-with-non-pic-code $$i" >>debian/$(libraries)/usr/share/lintian/overrides/$(libraries) ;\
+		echo "$(libraries): no-shlibs-control-file $$i" >>debian/$(libraries)/usr/share/lintian/overrides/$(libraries) ;\
+	done
 #	@for i in $(allplugins); do \
 #		mkdir -p debian/$$i/usr/share/lintian/overrides ;\
 #		n=`echo $$i | sed -e 's/avifile-\(.*\)-plugin/\1/'` ;\
-#		libn=usr/lib/$(aviversion)/lib$$n.so ;\
-#		echo -e "$$i: shlib-with-non-pic-code $$libn\n$$i: no-shlibs-control-file $$libn" >debian/$$i/usr/share/lintian/overrides/$$i ; \
-#	done
-
-binary-indep:
-# There are no architecture-independent files to be uploaded
-# generated by this package.  If there were any they would be
-# made here.
-
-binary-arch: cleanB build install
-	dh_testdir
-	dh_testroot
-	dh_installdocs
-	dh_installchangelogs -k ChangeLog
-	dh_installexamples
-
