## avifile 0.7.47.20070718-1.2

=== debian/changelog ===
avifile (1:0.7.47.20070718-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added -s option to dh_gencontrol, dh_md5sums and dh_builddep to avoid
    trying to build avifile-win32-plugin on amd64. Closes: #438106.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 29 Sep 2007 17:37:27 +0200

avifile (1:0.7.47.20070718-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium urgency for fixing RC bug.
  * Add a liba52-dev to Build-Depends. (Closes: #434202)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 04 Aug 2007 20:36:46 +0200
