=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: avifile
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Zdenek Kabelac <kabi@debian.org>
+Maintainer: Zdenek Kabelac <kabi@debian.org>
 Standards-Version: 3.5.8
-Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev | libsdl1.1-dev | libsdl1.0-dev , libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libxft-dev, autoconf (>= 2.13-1), automake1.9, libtool, gettext, patch, netpbm | pnmtopng, quilt (>= 0.40)
+Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev, libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libdts-dev, libxft-dev, autoconf (>= 2.13-1), automake1.9 , libtool, gettext, patch, netpbm | pnmtopng, liba52-dev
 
 Package: libavifile-0.7c2
 Architecture: any
@@ -15,7 +14,7 @@
 Conflicts: libavifile0.7, libavifile0.7c102, libavifile-0.7c102
 Description: shared libraries for AVI read/writing
  Library that allows programs to read and write compressed
- AVI files (Indeo Video, DivX :-), etc.) under x86 Linux.
+ AVI files (Indeo Video, DivX ;-), etc.) under x86 Linux.
  (De)Compression is performed with various audio/video plugins
  (FFMpeg, MAD, Vorbis, Win32, ...).
  Formats like mpeg, mov are partly supported.
@@ -25,7 +24,7 @@
 Package: libavifile-0.7-dev
 Architecture: any
 Section: devel
-Depends: libavifile-0.7c2 (= ${Source-Version}), libxft-dev, libxrender-dev
+Depends: libavifile-0.7c2 (= ${Source-Version}), libxft-dev, libxrender-dev, libfontconfig1-dev
 Replaces: libaviplay, libavifile-dev, libavifile0.6-dev, libavifile0.7-dev
 Conflicts: libavifile-0.7c102 (<= 1:0.7.42.20050215-1), libavifile-dev, libavifile0.6, libavifile-0.6-dev, libavifile0.7-dev
 Description: development header files for libavifile
@@ -60,8 +59,8 @@
 Depends: ${shlibs:Depends}
 Replaces: libavifile0.7 (<< 0.7.26.20030121-1)
 Description: Vorbis audio plugin for libavifile
- This package provides a plugin for the avifile library to decompress 
- audio streams in Vorbis, which is a fully open, non-proprietary, 
+ This package provides a plugin for the avifile library to decompress
+ audio streams in Vorbis, which is a fully open, non-proprietary,
  patent-and-royalty-free, general-purpose compressed audio format.
  .
  You might want to install this package if you are using the avifile
@@ -71,16 +70,16 @@
  Homepage: http://avifile.sourceforge.net
 
 Package: avifile-win32-plugin
-Architecture: i386 amd64
+Architecture: i386 kfreebsd-i386
 Section: contrib/libs
 Depends: ${shlibs:Depends}
 Description: Win32 audio/video plugin for libavifile
  This package provides a plugin for the avifile library to compress
- and decompress audio video streams with the help of Win32 (i386) 
+ and decompress audio/video streams with the help of Win32 (i386)
  DLL libraries (codecs). Default location for them is /usr/lib/win32.
  .
  NOTICE:
-   Win32 codecs are NOT part of this package and have to be downloaded 
+   Win32 codecs are NOT part of this package and have to be downloaded
    separately! See documentation or WWW pages for more details.
  .
  Homepage: http://avifile.sourceforge.net
@@ -107,9 +106,9 @@
  Plugin for encoding DivX4 video.
  NOTICE:
    This plugin requires separate installation of libdivxdecore
-   and libdivxencore library which is not a part of this package 
+   and libdivxencore library which is not a part of this package
    nor Debian itself. See documentation for more details who
-   to obtain this library. 
+   to obtain this library.
    In general you do not need this plugin.
 
 Package: avifile-player
@@ -120,7 +119,7 @@
 Depends: ${shlibs:Depends}
 Description: video player for AVI/ASF/WMF files
  Player for various AVI, ASF, WFM (with streaming support) files.
- Separate local instalation of Windows DLL codecs might be needed
+ Separate local installation of Windows DLL codecs might be needed
  for the better usage of this player.
  See README.debian for more information.
 
@@ -135,3 +134,4 @@
  Qt-based AVI TV capturing, AVI recompression, benchmarking,
  joining/cutting AVI files. These programs might have more bugs
  as they are not as extensively developed as the player.
+ In general you do not need this package.
