=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-include /usr/share/quilt/quilt.make
 
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
@@ -81,7 +79,7 @@
 	@dh_clean
 #	rm -rf core `find debian/* -type d ! -name CVS`
 
-clean: cleanB unpatch
+clean: cleanB
 	@dh_testdir
 	@if [ -f Makefile ]; then $(MAKE) maintainer-clean ; fi
 # remove various files which should not be in tar.gz
@@ -89,7 +87,7 @@
 	@rm -rf debian/docs .snprj build-stamp configure-stamp
 
 configure: configure-stamp
-configure-stamp: patch
+configure-stamp:
 	dh_testdir
 	@echo "---=== Debian package is build with Lame support ===---"
 	@echo "           library is being linked at runtime"
@@ -184,3 +182,4 @@
 #	@for i in $(allplugins); do \
 #		mkdir -p debian/$$i/usr/share/lintian/overrides ;\
 #		n=`echo $$i | sed -e 's/avifile-\(.*\)-plugin/\1/'` ;\
+#		libn=usr/lib/$(aviversion)/lib$$n.so ;\
