## avifile 0.7.47.20070718-1.2ubuntu1

=== debian/changelog ===
avifile (1:0.7.47.20070718-1.2ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/patches/01_fix-avifile-config-exit.diff: exit with the correct
    value.
    - Use quilt for the patch.

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 15 Jan 2008 11:07:01 +0100
