=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: avifile
 Section: graphics
 Priority: optional
-Maintainer: Zdenek Kabelac <kabi@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Zdenek Kabelac <kabi@debian.org>
 Standards-Version: 3.5.8
-Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev, libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libdts-dev, libxft-dev, autoconf (>= 2.13-1), automake1.9 , libtool, gettext, patch, netpbm | pnmtopng, liba52-dev
+Build-Depends: debhelper (>= 2.0), libqt3-mt-dev (>= 3:3.1.1-2), libsdl1.2-dev, libaudiofile-dev, libjpeg62-dev, libvorbis-dev, libogg-dev, libmad0-dev, libdts-dev, libxft-dev, autoconf (>= 2.13-1), automake1.9 , libtool, gettext, patch, netpbm | pnmtopng, liba52-dev, quilt
 
 Package: libavifile-0.7c2
 Architecture: any
